#site-heading-desktop a {
    color: #3c3c3c;
    text-decoration: none;
}

.addThis {
    display: none;
}


span.news-event-published-date, span.news-published-date {
    display:none;
    font-size:0.75em;
    text-transform:uppercase;
    position:absolute;
    bottom:20px;
}


/* news and events search results listing */

span.news-search-published-date {
    /*display:none;*/
    font-size:0.75em;
    text-transform:uppercase;
    position:absolute;
    bottom:10px;  
    right:17px;
    color: #505050;
    font-weight: 300;
}